<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" />
    <link href='https://fonts.googleapis.com/css?family=Bangers' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Libre Franklin' rel='stylesheet'>
    <title>FrietMuseum</title>
</head>

<body>
    <header>
        <section class="header__section-top">

            <div class="header__section-menu">
                <nav class="header__nav">
                    <input class="header__menu-button" type="image" src="./icons/menu.png" />
                    <ul class="nav__container">
                        <li>
                            <a href="#">Information</a>
                        </li>
                        <li>
                            <a href="#">Friterie</a>
                        </li>
                        <li>
                            <a href="#">Ecole</a>
                        </li>
                    </ul>
                </nav>
                <div>
                    <a class="button__reservation" href="">RESERVATION</a>
                </div>
            </div>
            <img class="logo" src="./photos/logo.png" alt="Frietmuseum logo" />

        </section>
        <section class="header__banniere">
            <img src="./photos/image_banniere.jpg" alt="Image Bannière" width=100% height=100% />
            <div class="banniere__texte-centre">Le Musée de la Frite</div>
        </section>
    </header>
    <main>
        <section class="main__block">
            <div class="main__picture-container">
                <img src="./photos/frietmuseum_01.jpg" alt="Photo du musée de l'exterieur" class="main__block-picture"/>
            </div>
            <article>
                <h1>Le FrietMuseum</h1>
                <p>Incroyable mais vrai, il n’existait à ce jour aucun Frietmuseum ou musée de la frite au monde, et le
                    Frietmuseum de Bruges est donc le seul et unique musée de la frite</p>
                <a class="main__button" href="">En savoir plus</a>
            </article>
        </section>

        <section class="main__block">
            <div class="main__picture-container">
                <img src="./photos/frietmuseum_2.jpg" alt="Image des frites" class="main__block-picture" />
            </div>
            <article>
                <h2>La friterie</h2>
                <p>Quelle est l’histoire de la pomme de terre ? Quelle variété de pomme de terre est utilisée pour faire
                    des frites ? Pourquoi les frites belges sont-elles si bonnes ? </p>
                <a class="main__button" href="">En savoir plus</a>
            </article>
        </section>
        <section class="main__block">
            <div class="main__picture-container">
            <img src="./photos/frietmuseum_3.jpg" alt="Image du musée de l'exterieur" class="main__block-picture" />
            
            </div>
            <article>
                <h3>Ecole</h3>
                <p>Nous aidons volontiers les jeunes à apprendre de nouvelles choses. Mais nous avons aussi été
                    jeunes.Une
                    classe en excursion est parfois plus exubérante qu’à l’école.Le musée ne contient pas uniquement des
                    objets de valeur, il est aussi visité par d’autres personnes.</p>
                <a class="main__button" href="">En savoir plus</a>
            </article>
        </section>

        <form action="/formulaire-newsletter" method="post">

        <h4>Inscrivez-vous à la FrietNews !</h4>
            <ul>
                <li>
                    <label for="name">Nom&nbsp;:</label>
                    <input type="text" id="nom" name="user_name" />
                </li>
                <li>
                    <label for="firstname">Prénom:</label>
                    <input type="text" id="prenom" name="user_name" />
                </li>
                <li>
                    <label for="mail">E-mail&nbsp;:</label>
                    <input type="email" id="mail" name="user_mail" />
                </li>
            </ul>
            <div class="button">
                <button type="submit">Je m'inscris</button>
            </div>
        </form>
    </main>
    <footer>
        <div>
            <img src="./photos/logo.png" alt="Frietmuseum logo" class="footer__logo" />
        </div>
        <div>
            <p><a href="mailto:info@frietmuseum.be">info@frietmuseum.be</a></p>
            <p>Ouvert tous les jours</p>
            <p>Vlamingstraat 338000 Bruges</p>
            <p>Tel : 050 34 01 50</p>
        </div>
        <div>
            <p>Suivez-nous !</p>
            <a target="_blank" href="https://youtube.com"><img src="./icons/youtube.png" alt="icon youtube"></a>
            <a target="_blank" href="https://instagram.com"><img src="./icons/instagram.png" alt="icon instagram"></a>
        </div>

    </footer>
</body>

</html>